/*
 * This is a manifest file that'll be compiled into application.css, which will include all the files
 * listed below.
 *
 * Any CSS and SCSS file within this directory, lib/assets/stylesheets, vendor/assets/stylesheets,
 * or any plugin's vendor/assets/stylesheets directory can be referenced here using a relative path.
 *
 * You're free to add application-wide styles to this file and they'll appear at the bottom of the
 * compiled file so the styles you add here take precedence over styles defined in any styles
 * defined in the other CSS/SCSS files in this directory. It is generally better to create a new
 * file per style scope.
 *
 *= require_tree .
 *= require_self
 */
.simple_form label {  
  float: left;  
  width: 100px;  
  text-align: right;  
  margin: 2px 10px;  
}  
  
.simple_form div.input {  
  margin-bottom: 10px;  
}  
  
.simple_form div.boolean, .simple_form input[type='submit'] {  
  margin-left: 120px;  
}  
  
.simple_form div.boolean label {  
  float: none;  
  margin: 0;  
} 
